Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: X2Go dev team <git-admin-P0WSJaAXTow <at> public.gmane.org>
Subject: x2gothinclient.git - wheezy-tce (branch) updated: 1.0.1.8-114-g0213799
Newsgroups: gmane.linux.terminal-server.x2go.scm
Date: Monday 22nd July 2013 09:14:34 UTC (over 3 years ago)
The branch, wheezy-tce has been updated
       via  021379933907c49a8d49436b735c5459ad5d444a (commit)
      from  66935e87846953e87ab2946cf7db8e8a4293fc5a (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 debian/changelog                                   |    1 +
 .../sbin/x2gothinclient_create                     |    2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

The diff of changes is:
diff --git a/debian/changelog b/debian/changelog
index 16c7126..74de118 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -67,6 +67,7 @@ x2gothinclient (1.0.99.1-0~x2go1) UNRELEASED; urgency=low
       and /initrd.img.
     - Fix shutdown button failures.
     - TCE management: Do an apt-get clean after TCE creation/upgrade.
+    - TCE creation: fix installation path of FreeRDP's known_hosts file.
   * /debian/control:
     + Maintainer change in package: X2Go Developers
.
     + Priority: optional.
diff --git a/x2gothinclientmanagement/sbin/x2gothinclient_create
b/x2gothinclientmanagement/sbin/x2gothinclient_create
index faa50ee..871778d 100755
--- a/x2gothinclientmanagement/sbin/x2gothinclient_create
+++ b/x2gothinclientmanagement/sbin/x2gothinclient_create
@@ -69,7 +69,7 @@ test -f $TC_CONFIG/x2gothinclient_sessions || cp
$SHAREDIR/etc/x2gothinclient_se
 test -f $TC_CONFIG/x2goclient-background.svg || cp
$SHAREDIR/etc/x2goclient-background.svg $TC_CONFIG
 
 mkdir -p $TC_CONFIG/freerdp
-test -f $TC_CONFIG/freerdp/known_hosts || echo "# X2Go TCE: validate
allowed RDP servers with their fingerprints through this file" >
$TC_CONFIG/known_hosts
+test -f $TC_CONFIG/freerdp/known_hosts || echo "# X2Go TCE: validate
allowed RDP servers with their fingerprints through this file" >
$TC_CONFIG/freerdp/known_hosts
 
 apt-get install debootstrap
 mkdir -p $TC_CHROOT


hooks/post-receive
 
CD: 13ms